@media screen and (max-width: 1500px) and (min-width: 1280px) {

    /* home */
    .companies-left-icons {
        position: absolute;
        left: -10%;
        top: 30%;
        width: 60px;
    }

    .companies-right-icons {
        position: absolute;
        right: -10%;
        top: 30%;
        width: 60px;
    }

    /* Forte */
    .forte-card img {
        width: 25%;
    }

    /* Portfolio */
    /* Our Going Project Slider */
    .ongoing-projects {
        width: 35em !important;
        height: 15em !important;
        left: -2%;
    }

    .web-slide {
        width: 100% !important;
        height: 353px !important;
    }

    .left-pos {
        left: 5% !important;
    }

    .right-pos {
        left: -10% !important;
    }

    .next {
        position: absolute;
        right: -65% !important;
        top: 45% !important;
    }

    .pre {
        position: absolute;
        top: 45% !important;
        left: -60% !important;
    }


    /* leadership */
    .leader-img h5 {
        font-size: 14px;
    }

    .leader-img span {
        font-size: 11px;
    }

    .leader-img h6 {
        font-size: 13px;
    }
 
}

@media screen and (min-width: 1400px) and (max-width: 1500px) {
    .shahnawaz-card {
        height: 480px !important;
        margin-top: 200px !important;
    }
    
    .shahnawaz-qoutes1 {
        width: 22px !important; 
        position: absolute;
        top: -20px;
        left: -15px;
    }
        .leader-card-img img{
            width: 105%;
        }
        .dr-card {
            height: 530px !important;
            margin-top: 150px !important;
        }
        .dr-qoutes1{
            width:23px !important;
            position: absolute; 
            top:-20px !important;
            left:-13px !important;
        }
        .dr-qoutes2{
            width:23px !important; 
            position: absolute;
            transform:rotate(180deg);
        }
        .dr-leader-card-img img{
            width: 105%;
            padding-right:20px !important;
        }
}


@media screen and (min-width: 1280px) and (max-width: 1400px) {
    .shahnawaz-card {
        height: 450px !important;
        margin-top: 200px !important;
    }
    
    .shahnawaz-qoutes1 {
        width: 20px !important; 
        position: absolute;
        top: -15px !important;
        left: -12px !important;
    }
    .shahnawaz-qoutes2 {
        width: 20px !important; 
    }
        .leader-card-img img{
            width: 100%;
        }
        .dr-card {
            height: 510px !important;
            margin-top: 150px !important;
            padding-right: 70px;
        }
        .dr-qoutes1{
            width:20px !important;
            position: absolute; 
            top:-10px !important;
            left:-13px !important;
        }
        .dr-qoutes2{
            width:20px !important; 
            position: absolute;
            transform:rotate(180deg);
        }
        .zeeshan-card {
            height: 450px !important;
        }
        .zeeshan-qoutes1{
            width:20px !important; 
        }
        .zeeshan-qoutes2{
            width:20px !important; 
        }
        .dr-leader-card-img img{
            width: 120%;
        }
        
        .leader-card p {
            font-size: 16px !important;
        }
        .leader-card h3{
            font-size: 19px !important;
        }
        .leader-card ul {
            font-size: 16px !important;
        }
        .dr-card p {
            font-size: 16px !important;
        }
        .dr-card h3{
            font-size: 16px !important;
            padding: 5px !important;
        }
        .dr-card ul {
            font-size: 14px !important;
        }
}



@media screen and (max-width: 1280px) and (min-width: 1100px) {

    /* navbar */
    .navbar-brand img {
        width: 80%;
    }

    .nav-item a {
        font-size: 15px;
    }

    /* home */
    .slide-content {
        height: 110px;
        width: 110px;
    }

    .slide-content img {
        width: 100%;
    }

    .item {
        height: 120px;
        margin: 20px;
    }

    .companies-left-icons {
        position: absolute;
        left: -15%;
        top: 30%;
        width: 60px;
    }

    .companies-right-icons {
        position: absolute;
        right: -15%;
        top: 30%;
        width: 60px;
    }

    /* Forte */
    .forte-card {
        border: 3px solid rgb(236, 123, 30);
        border-radius: 15px;
        padding: 20px;
        height: 320px !important;
        width: 100%;
    }

    .forte-card img {
        width: 25%;
    }

    .forte-card h6 {
        padding: 15px 2px;
        font-size: 17px;
        font-weight: bolder;
        font-family: 'Raleway';
        color: #646464;
    }

    .forte-card p {
        font-size: 14px;
    }

    /* Our Clients */
    .our-client-slider-icon {
        z-index: 1000px !important;
        width: 5% !important;
        height: 10px;
        margin-top: 90px !important;
    }

    /* Portfolio */
    /* Our Going Project Slider */
    .ongoing-projects {
        width: 30em !important;
        height: 15em !important;
        left: -3%;
    }

    .web-slide {
        width: 100% !important;
        height: 310px !important;
    }

    .left-pos {
        left: 30% !important;
    }

    .right-pos {
        left: -30% !important;
    }

    .next {
        position: absolute;
        right: -65% !important;
        top: 55% !important;
    }

    .pre {
        position: absolute;
        top: 55% !important;
        left: -50% !important;
    }

    /* service */
    .sevice-main-text span {
        font-size: 25px;
    }

    .sevice-main-text h6 {
        font-size: 18px;
    }

    .sevice-main-text p {
        font-size: 15px;
    }

    .service-text {
        padding: 5px 15px;
    }

    .service-img img {
        height: 48px;
        width: 45px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 15px;
    }

    .service-text p {
        font-size: 15px;
        padding: 0px 5px;
    }


    /* leadership */
    .shahnawaz-card {
        height: 370px !important;
        margin-top: 200px !important;
    }
    
    .shahnawaz-qoutes1 {
        width: 15px !important; 
        position: absolute;
        top: -5px !important;
        left: -8px !important;
    }
    .shahnawaz-qoutes2 {
        width: 15px !important; 
    }
     
        .leader-card-img img{
            width: 105%;
        }
        .zeeshan-card {
            height: 380px !important;
        }
        .zeeshan-qoutes1{
            width:15px !important; 
        }
        .zeeshan-qoutes2{
            width:15px !important; 
        }
        .leader-card p {
            font-size: 14px !important;
        }
        .leader-card h3{
            font-size: 17px !important;
            padding: 5px 0px !important;
        }
        .leader-card ul {
            font-size: 15px !important;
            padding-left: 15px !important;
        }
        .dr-card {
            height: 505px !important;
            margin-top: 150px !important;
            padding-right: 170px;
        }
        .dr-leader-card-img img{
            width: 160%;
        }
        .dr-qoutes1{
            width:17px !important;
            position: absolute; 
            top:-10px !important;
            left:-13px !important;
        }
        .dr-qoutes2{
            width:17px !important; 
            position: absolute;
            transform:rotate(180deg);
        }
        .dr-card p {
            font-size: 13px !important;
        }
        .dr-card h3{
            font-size: 16px !important;
            padding: 0px !important;
        }
        .dr-card ul {
            font-size: 13px !important;
            padding-left: 15px !important;
        }
}
@media screen and (max-width: 1100) and (min-width:992) {
     /* leadership */
     .shahnawaz-card {
        height: 370px !important;
        margin-top: 100px !important;
        padding-right: 50px;
    }
    
    .shahnawaz-qoutes1 {
        width: 15px !important; 
        position: absolute;
        top: 5px !important;
        left: -8px !important;
    }
    .shahnawaz-qoutes2 {
        width: 15px !important; 
    }
    
        .leader-card-img img{
            width: 120%;
        }
        .zeeshan-card {
            height: 350px !important;
        }
        .zeeshan-qoutes1{
            width:15px !important; 
        }
        .zeeshan-qoutes2{
            width:15px !important; 
        }
        .leader-card p {
            font-size: 14px !important;
            padding-top: 10px;
        }
        .leader-card h3{
            font-size: 15px !important;
            padding: 0px !important;
        }
        .leader-card ul {
            font-size: 13px !important;
            padding-left: 15px !important;
        }
        .dr-card {
            height: 505px !important;
            margin-top: 150px !important;
        }
        .dr-leader-card-img img{
            width: 100%;
        }
        .dr-qoutes1{
            width:17px !important;
            position: absolute; 
            top:-10px !important;
            left:-13px !important;
        }
        .dr-qoutes2{
            width:17px !important; 
            position: absolute;
            transform:rotate(180deg);
        }
        .dr-card p {
            font-size: 13px !important;
        }
        .dr-card h3{
            font-size: 16px !important;
            padding: 0px !important;
        }
        .dr-card ul {
            font-size: 13px !important;
            padding-left: 15px !important;
        }
    
}
@media screen and (max-width: 1100px) and (min-width: 890px) {

    /* navbar */
    .navbar-brand img {
        width: 80%;
    }

    .nav-item a {
        font-size: 15px;
    }

    /* home */
    .main-rendor-text {
        position: absolute;
        bottom: 2%;
    }

    .main-rendor-text h3 {
        color: white;
        font-size: 25px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 0.5px;
        font-family: 'raleway';
        font-weight: bolder;

    }

    .main-rendor-text p {
        color: white;
        font-size: 17px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 1px;
        font-family: 'raleway';
    }

    .main-rendor-icon img {
        width: 30%;
    }

    /* Forte */
    .forte-card {
        border: 3px solid rgb(236, 123, 30);
        border-radius: 15px;
        padding: 10px;
        height: 340px !important;
        width: 100%;
    }

    .forte-card img {
        width: 22%;
    }

    .forte-card h6 {
        padding: 15px 2px;
        font-size: 15px;
        font-weight: bolder;
        font-family: 'Raleway';
        color: #646464;
    }

    .forte-card p {
        font-size: 13px;
    }

    /* Our Clients */
    .our-client-slider-icon {
        z-index: 1000px !important;
        width: 5% !important;
        height: 10px;
        margin: 80px -30px !important;
    }


    /* Portfolio */
    /* Our Going Project Slider */
    .ongoing-projects {
        width: 25em !important;
        height: 15em !important;
        left: -4%;
    }

    .web-slide {
        width: 100% !important;
        height: 260px !important;
    }

    .left-pos {
        left: 50% !important;
    }

    .right-pos {
        left: -50% !important;
    }

    .next {
        position: absolute;
        right: -65% !important;
        top: 45% !important;
    }

    .pre {
        position: absolute;
        top: 45% !important;
        left: -50% !important;
    }

    .next img {
        width: 40px !important;

    }

    .pre img {
        width: 40px !important;
    }

    .slide-text {
        background-color: white;
        padding: 5px;
        text-align: center;
        color: #0F708B;
        font-size: 16px !important;
        font-weight: bold;
    }

    /* service */
    .sevice-main-text span {
        font-size: 25px;
    }

    .sevice-main-text h6 {
        font-size: 18px;
    }

    .sevice-main-text p {
        font-size: 15px;
    }

    .service-text {
        padding: 10px 15px;
    }

    .service-img img {
        height: 45px;
        width: 42px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 13px;
    }

    .service-text p {
        font-size: 12px;
        padding: 0px 5px;
    }
    
}


@media screen and (max-width: 890px) and (min-width: 768px) {

    /* navbar */
    .navbar-brand img {
        width: 70%;
    }

    .nav-item a {
        font-size: 15px;
    }

    /* home */
    .slide-content {
        height: 100px;
        width: 100px;
    }

    .slide-content img {
        width: 100%;
    }

    .item {
        height: 120px;
        margin: 20px;
    }

    .companies-left-icons {
        position: absolute;
        left: -15%;
        top: 30%;
        width: 60px;
    }

    .companies-right-icons {
        position: absolute;
        right: -15%;
        top: 30%;
        width: 60px;
    }

    /* home */

    .main-rendor-text {
        position: absolute;
        bottom: 2%;
    }

    .main-rendor-text h3 {
        color: white;
        font-size: 25px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 0.5px;
        font-family: 'raleway';
        font-weight: bolder;

    }

    .main-rendor-text p {
        color: white;
        font-size: 17px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 1px;
        font-family: 'raleway';
    }

    .main-rendor-icon img {
        width: 30%;
    }

    /* Forte */
    .forte-card {
        border: 3px solid rgb(236, 123, 30);
        border-radius: 15px;
        padding: 10px;
        height: 340px !important;
        width: 100%;
    }

    .forte-card img {
        width: 22%;
    }

    .forte-card h6 {
        padding: 15px 2px;
        font-size: 15px;
        font-weight: bolder;
        font-family: 'Raleway';
        color: #646464;
    }

    .forte-card p {
        font-size: 13px;
    }

    /* Our Clients */
    .our-client-slider-icon {
        z-index: 1000px !important;
        width: 5% !important;
        height: 10px;
        margin: 80px -40px !important;
    }


    /* Portfolio */
    /* Our Going Project Slider */
    .ongoing-projects {
        width: 20em !important;
        height: 15em !important;
        left: -4%;
    }

    .web-slide {
        width: 100% !important;
        height: 215px !important;
    }

    .left-pos {
        left: 75% !important;
    }

    .right-pos {
        left: -75% !important;
    }

    .next {
        position: absolute;
        right: -75% !important;
        top: 35% !important;
    }

    .pre {
        position: absolute;
        top: 35% !important;
        left: -55% !important;
    }

    .next img {
        width: 35px !important;
    }

    .pre img {
        width: 35px !important;
    }

    .slide-text {
        background-color: white;
        text-align: center;
        color: #0F708B;
        font-size: 15px !important;
        font-weight: bold;
    }

    /* service */
    .sevice-main-text span {
        font-size: 25px;
    }

    .sevice-main-text h6 {
        font-size: 18px;
    }

    .sevice-main-text p {
        font-size: 16px;
    }

    .service-text {
        padding: 10px 15px;
    }

    .service-img img {
        height: 42px;
        width: 40px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 13px;
    }

    .service-text p {
        font-size: 13px;
        padding: 0px 5px;
    }
}


@media (min-width: 992px) {
    .slide-box img {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

}

@media (min-width: 768px) and (max-width: 991.98px) {

    /* navbar */
    .navbar-brand img {
        width: 60%;
    }

    .nav-item a {
        font-size: 15px;
    }

    .slide-box img {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
    }

    .card .carousel-caption h3 {
        margin-top: 0;
        font-size: 16px;
        font-weight: 700;
    }

    /* leadership */
    .shahnawaz-card {
        height: 420px !important;
        margin-top: 100px !important;
    }
    
    .shahnawaz-qoutes1 {
        width: 15px !important; 
        position: absolute;
        top: 5px !important;
        left: -8px !important;
    }
    .shahnawaz-qoutes2 {
        width: 15px !important; 
    }
    
        .leader-card-img img{
            width: 100%;
        }
        .zeeshan-card {
            height: 350px !important;
        }
        .zeeshan-qoutes1{
            width:15px !important; 
        }
        .zeeshan-qoutes2{
            width:15px !important; 
        }
        .leader-card p {
            font-size: 14px !important;
            padding-top: 10px;
        }
        .leader-card h3{
            font-size: 15px !important;
            padding: 0px !important;
        }
        .leader-card ul {
            font-size: 13px !important;
            padding-left: 15px !important;
        }
        .dr-card {
            height: 550px !important;
            margin-top: 150px !important;
        }
        .dr-leader-card-img img{
            width: 100%;
        }
        .dr-qoutes1{
            width:17px !important;
            position: absolute; 
            top:-10px !important;
            left:-13px !important;
        }
        .dr-qoutes2{
            width:17px !important; 
            position: absolute;
            transform:rotate(180deg);
        }
        .dr-card p {
            font-size: 13px !important;
        }
        .dr-card h3{
            font-size: 16px !important;
            padding: 0px !important;
        }
        .dr-card ul {
            font-size: 13px !important;
            padding-left: 15px !important;
        }
}

@media (min-width: 575px) and (max-width: 767.98px) {

    /* navbar */
    .navbar-brand img {
        width: 60%;
    }

    .nav-item a {
        font-size: 15px;
    }

    /* home */
    .main-rendor-text {
        position: absolute;
        bottom: 2%;
    }

    .main-rendor-text h3 {
        color: white;
        font-size: 22px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 0.5px;
        font-family: 'raleway';
        font-weight: bolder;

    }

    .main-rendor-text p {
        color: white;
        font-size: 15px !important;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 1px;
        font-family: 'raleway';
    }

    .main-rendor-icon img {
        width: 25%;
    }

    .slide-content {
        height: 120px !important;
        width: 120px !important;
    }

    .slide-content img {
        width: 100%;
    }

    .item {
        height: 120px;
        width: 120px;
        margin-left: 60px !important;
    }

    .companies-left-icons {
        position: absolute;
        left: -2%;
        top: 30%;
        width: 60px;
        z-index: 10000 !important;
    }

    .companies-right-icons {
        position: absolute;
        right: -5%;
        top: 30%;
        width: 60px;
        z-index: 1000 !important;
    }

    /* forte */
    .forte-card img {
        width: 22%;
    }

    /* Our Clients */
    .our-client-slider-icon {
        z-index: 1000px !important;
        width: 5% !important;
        height: 10px;
        margin-top: -20px !important;
    }


    .carousel-caption {
        position: relative;
    }

    .card .carousel-caption {
        left: 0;
        top: 0;
        margin-bottom: 15px;
    }

    .card .carousel-caption img {
        margin: 0 auto;
    }

    .card .carousel-caption h3,
    .card .carousel-caption small {
        text-align: center;
    }

    .carousel-control-prev {
        left: 35%;
        top: 105%;
    }

    .carousel-control-next {
        right: 35%;
        top: 105%;
    }

    /* Portfolio */
    .slide-box img {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .web-slider {
        display: none !important;
    }

    .mbl-slider {
        display: block !important;
    }

    .mbl-slider-icons {
        width: 50px !important;
    }

    /* service */
    .sevice-main-text span {
        font-size: 25px;
    }

    .sevice-main-text h6 {
        font-size: 18px;
    }

    .sevice-main-text p {
        font-size: 15px;
    }

    .service-text {
        padding: 10px 15px;
    }

    .service-img img {
        height: 42px;
        width: 40px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 12px;
    }

    .service-text p {
        font-size: 11px;
        padding: 0px 5px;
    }

    /* leadership */
    .leader-img img {
        width: 50%;
    }

    .leader-img h5 {
        font-size: 13px;
    }

    .leader-img span {
        font-size: 10px;
    }

    .leader-img h6 {
        font-size: 13px;
    }
    
    
    /* leadership */
    .shahnawaz {
        margin: 400px 0px 50px 0px !important;
    }

    .shahnawaz-card {
        background-color: #0F708B;
        position: relative;
        height: 400px !important;
    }

    .leader-card {
        padding: 30px 2px;
    }

    .leader-card-img img {
        width: 70%;
        text-align: center;
        padding-right: 100px;
    }

    .zeeshan {
        margin: 450px 0px 50px 0px !important;
    }

    .zeeshan-card {
        background-color: #0F708B;
        position: relative;
        height: 330px !important;
    }

    .leader-card-zeeshan-img img {
        width: 70%;
        text-align: center;
        padding-left: 100px;

    }

    .dr-waqar {
        margin: 400px 0px 50px 0px !important;
    }

    .dr-card {
        background-color: #0F708B;
        position: relative;
        height: 550px !important;
        /* top: 1000px; */
    }
    .dr-leader-card-img img{
        width: 70%;
        text-align: center;
        padding-right: 80px;
    }

    .leader-name h5 {
        font-size: 20px !important;
    }

    .leader-name p {
        font-size: 15px !important;
    }

    .leader-card p {
        font-size: 15px !important;
        line-height: 18px !important;
        padding: 10px 15px;
    }

    .leader-card h3 {
        font-size: 17px !important;
        padding: 0px 15px;

    }

    .leader-card ul {
        font-size: 15px !important;
        line-height: 23px;
        font-weight: 400;
        font-family: 'Radio Canada', sans-serif !important;
    }

    /* comment qoutes */
    .shahnawaz-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 25px !important;
        left: 15px !important;
    }

    .shahnawaz-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }

    .zeeshan-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 20px !important;
        left: 10px !important;
    }

    .zeeshan-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }

    .dr-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 20px !important;
        left: 15px !important;
    }

    .dr-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }
}
@media (min-width: 503px) and (max-width: 575px) {
     /* leadership */
     .shahnawaz {
        margin: 400px 0px 50px 0px !important;
    }

    .shahnawaz-card {
        background-color: #0F708B;
        position: relative;
        height: 500px !important;
    }

    .leader-card {
        padding: 30px 2px;
    }

    .leader-card-img img {
        width: 70%;
        text-align: center;
        padding-right: 0px;
    }

    .zeeshan {
        margin: 450px 0px 50px 0px !important;
    }

    .zeeshan-card {
        background-color: #0F708B;
        position: relative;
        height: 430px !important;
    }

    .leader-card-zeeshan-img img {
        width: 70%;
        text-align: center;
       

    }

    .dr-waqar {
        margin: 400px 0px 50px 0px !important;
    }

    .dr-card {
        background-color: #0F708B;
        position: relative;
        height: 660px !important;
        /* top: 1000px; */
    }
    .dr-leader-card-img img{
        width: 70%;
        text-align: center;
     
    }

    .leader-name h5 {
        font-size: 20px !important;
    }

    .leader-name p {
        font-size: 15px !important;
    }

    .leader-card p {
        font-size: 15px !important;
        line-height: 18px !important;
        padding: 10px 15px;
    }

    .leader-card h3 {
        font-size: 17px !important;
        padding: 0px 15px;

    }

    .leader-card ul {
        font-size: 15px !important;
        line-height: 23px;
        font-weight: 400;
        font-family: 'Radio Canada', sans-serif !important;
    }

    /* comment qoutes */
    .shahnawaz-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 25px !important;
        left: 15px !important;
    }

    .shahnawaz-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }

    .zeeshan-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 20px !important;
        left: 10px !important;
    }

    .zeeshan-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }

    .dr-qoutes1 {
        width: 15px !important;
        position: absolute;
        top: 20px !important;
        left: 15px !important;
    }

    .dr-qoutes2 {
        width: 15px !important;
        position: absolute;
        transform: rotate(180deg);
    }

}
@media (min-width: 320px) and (max-width: 575px) {

    /* navbar */
    .navbar-brand img {
        width: 50%;
    }

    .nav-item a {
        font-size: 15px;
    }

    /* home */
    .slide-content {
        height: 130px !important;
        width: 130px !important;
    }

    .item {
        height: 130px;
        width: 120px;
    }

    .companies-left-icons {
        position: absolute;
        left: -2%;
        top: 30%;
        width: 60px;
        z-index: 10000 !important;
    }

    .companies-right-icons {
        position: absolute;
        right: -5%;
        top: 30%;
        width: 60px;
        z-index: 1000 !important;
    }

    .main-rendor {
        background-image: url('../../images/home/Home.webp');
        background-repeat: no-repeat;
        background-position: top;
        background-size: 120% 90%;
        position: relative;
        top: 20px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        width: 100%;
        height: 70vh;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: end;
    }

    .main-rendor-text {
        position: absolute;
        top: 5%;
        width: 70%;
    }

    .main-rendor-text h3 {
        color: white;
        font-size: 20px;
        text-transform: uppercase;
        /* text-shadow: 2px 2px 3px black; */
        letter-spacing: 0.5px;
        font-family: 'raleway';
        font-weight: bolder;

    }

    .main-rendor-text p {
        color: white;
        font-size: 16px;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 1px;
        font-family: 'raleway';
    }

    .main-rendor-icon {
        position: absolute;
        bottom: 4%;
        left: -10%;
        display: flex;
        text-align: center;
        justify-content: space-around;
    }

    .main-rendor-icon img {
        width: 90%;
    }

    /* forte */
    .forte-card img {
        width: 22%;
    }

    .carousel-caption {
        position: relative;
    }

    .nav-logo {
        width: 40%;
    }

    .nav-btn i {
        font-weight: bolder;
        font-size: 20px;
        margin: 2px 10px;
    }

    .nav-btn a {
        font-weight: bolder;
        font-size: 15px;
        background-color: rgb(255, 123, 15);
        color: white;
        font-family: Arial;
        padding: 8px 14px;
    }

    .card .carousel-caption {
        left: 0;
        top: 0;
        margin-bottom: 15px;
    }

    .card .carousel-caption img {
        margin: 0 auto;
    }

    .carousel-control-prev {
        left: 35%;
        top: 105%;
    }

    .carousel-control-next {
        right: 35%;
        top: 105%;
    }

    .card .carousel-caption h3 {
        margin-top: 0;
        font-size: 16px;
        font-weight: 700;
    }

    /* portfolio */
    .web-slider {
        display: none !important;
    }

    .mbl-slider {
        display: block !important;
    }

    .mbl-slider-icons {
        width: 50px !important;
    }

    /* service */
    .service-text {
        font-size: 17px;
        padding: 5px;
    }

    .service-img img {
        height: 38px;
        width: 35px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 12px;
    }

    .service-text p {
        font-size: 11px;
        padding: 0px 5px;
    }
}

@media (max-width: 503px) {

    /* forte */
    .forte-card img {
        width: 22%;
    }

    #scroll-left {
        margin-left: -2%;
    }

    .scroll-arrow {
        width: 50%;
        display: inline-block;
        position: relative;
        vertical-align: middle;
        cursor: pointer;
        font-size: 20px;
        transition: 0.2s;

    }

    .scroll-arrow img {
        width: 70%;
    }

    .project-title h1 {
        font-size: 26px;
        font-weight: bolder;
    }

    .project-title h3 {
        font-size: 17px;
        padding: 5px;
    }

    .layout_padding {
        margin-top: 30px;
    }

    .overview p {
        font-size: 17px;
    }

    .overview h3 {
        font-size: 21px;
    }

    .about-text h4 {
        font-size: 16px;
    }

    .about-text {
        padding: 10px 0px;
    }

    .main-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 10px;
    }

    .nav-logo {
        width: 60%
    }

    .nav-btn i {
        font-weight: bolder;
        font-size: 22px;
        margin-right: 10px;
    }

    .nav-btn a {
        font-weight: bolder;
        font-size: 12px;
        background-color: rgb(255, 123, 15);
        color: white;
        font-family: Arial;
        padding: 3px 20px;
    }

    .icons i {
        font-size: 20px;
        padding: 5px 3px;
    }

    .footer-icons i {
        font-size: 18px;
        padding: 5px 0px;
    }

    .shahnawaz-img {
        position: relative;
        bottom: -16px;
    }

    #show-logo {
        width: 100%;
    }

    .imgList {
        margin: 20px 0px;
    }

    #show-logo {
        display: none !important;
    }


    /* navbar */
    .navbar-brand {
        width: 30%;
    }

    .navbar-brand img {
        width: 100%;
    }

    .navbar-toggler {
        font-size: 15px;
    }

    /* Main Rendor */
    .main-rendor {
        background-image: url('../../images/home/Home.webp');
        background-repeat: no-repeat;
        background-position: top;
        background-size: 120% 90%;
        position: relative;
        top: 20px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        width: 100%;
        height: 70vh;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: end;
    }

    .main-rendor-text {
        position: absolute;
        top: 5%;
        width: 70%;
    }

    .main-rendor-text h3 {
        color: white;
        font-size: 20px;
        text-transform: uppercase;
        /* text-shadow: 2px 2px 3px black; */
        letter-spacing: 0.5px;
        font-family: 'raleway';
        font-weight: bolder;

    }

    .main-rendor-text p {
        color: white;
        font-size: 16px;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px black;
        letter-spacing: 1px;
        font-family: 'raleway';
    }

    /* Our Client Slider */
    .client-slider img {
        width: 25% !important;
        margin: 10px;
        height: auto;
    }

    .main-rendor-icon {
        position: absolute;
        bottom: 4%;
        left: -10%;
        display: flex;
        text-align: center;
        justify-content: space-around;
    }

    .main-rendor-icon img {
        width: 90%;
    }

    .client-slider {
        display: flex;
        justify-content: center;
        align-content: space-around !important;
    }

    .our-client-slider-icon {
        z-index: 1000px !important;
        /* box-shadow: 1px 1px 10px black; */
        width: 10% !important;
        height: 10px;
        margin: 10px 0px !important;
    }

    /* Global-presence */
    .global-presence {
        background-image: url('../../images/home/Global Presence BG WIth Gradient.webp');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 150% 100%;
        width: 100%;
        height: 60vh;
        text-align: center;
    }

    .footer-logo img {
        width: 60%;
        text-align: center;
        padding: 10px;
    }

    .contact-map {
        display: block !important;
        text-align: center;
    }

    .footer-links a {
        text-decoration: none;
        color: white;
        padding: 10px 0px;
    }

    .footer-links i {
        font-size: 23px;
    }

    .footer-nav {
        display: none;
    }

    .forte-card img {
        width: 30%;
    }



    /* Portfolio */
    .architecture {
        margin-top: 20px !important;
    }

    .web-slider {
        display: none !important;
    }

    .our-going-projects {
        display: none !important;
    }

    .mbl-slider {
        display: block !important;
    }

    .mbl-view-slider {
        display: block !important;
    }

    .mbl-slider-icons {
        width: 80%;
        opacity: 1 !important;
        margin-top: -30px;
    }

    .heading span {
        color: #0f708b;
        font-weight: bolder !important;
        font-size: 22px;
        border-bottom: 3px solid rgb(236, 123, 30);
        text-transform: uppercase;
        font-family: 'Raleway';
        letter-spacing: 1.5px;

    }

    .heading p {
        color: rgb(102, 99, 99);
        font-size: 17px;
        padding: 10px;
        font-family: 'Radio Canada', sans-serif !important;
        line-height: 21px;
        word-spacing: 1px;
        letter-spacing: 1.5px;
    }

    /* our Ongoing Projects */

    /*about Us  */
    .sub-heading h4 {
        font-size: 16px;
        text-align: center !important;
        padding-top: 20px;
    }

    .sub-heading h5 {
        font-size: 16px;
        text-align: center !important;
    }

    .sub-heading p {
        color: rgb(102, 99, 99);
        font-size: 15px !important;
        padding: 20px 10px !important;
        font-family: 'Radio Canada', sans-serif !important;
        line-height: 21px;
        word-spacing: 0px;
        letter-spacing: 0px;
    }

    /* service */
    .sevice-main-text span {
        font-size: 20px;
    }

    .sevice-main-text h6 {
        font-size: 14px;
    }

    .sevice-main-text p {
        font-size: 12px;
    }

    .service-text {
        font-size: 17px;
        padding: 5px;
    }

    .service-img img {
        height: 38px;
        width: 35px !important;
        padding: 0px;
    }

    .service-text b {
        font-size: 12px;
    }

    .service-text p {
        font-size: 11px;
        padding: 0px 5px;
    }

    /* Contact Us */
    .contact i {
        color: #0F708B;
        font-size: 18px !important;
    }

    .contact p {
        color: #0f8caf;
        font-size: 14px !important;
        font-weight: 600;
        padding-left: 10px;
    }

    .contact-heading2 {
        display: none !important;
    }

    .contact-heading1 {
        display: block !important;

    }

    .contact-heading1 span {
        color: #0f708b;
        font-weight: bolder;
        font-size: 23px;
        border-bottom: 3px solid rgb(236, 123, 30);
        text-transform: uppercase;
        font-family: 'Raleway';
        letter-spacing: 1.5px;
        text-align: center;
        /* padding: 20px 0px; */
    }

    .heading h3 {
        font-size: 20px !important;
        margin-top: -20px;
    }

    .reachOut-heading span {
        color: #0f708b;
        font-weight: bolder;
        font-size: 20px !important;
        border-bottom: 3px solid rgb(236, 123, 30);
        text-transform: uppercase;
        font-family: 'Raleway';
        letter-spacing: 1.5px;
    }


 /* leadership */
 .shahnawaz {
    margin: 400px 0px 50px 0px !important;
}

.shahnawaz-card {
    background-color: #0F708B;
    position: relative;
    height: auto !important;
}

.leader-card {
    padding: 30px 2px;
}

.leader-card-img img {
    width: 70%;
    text-align: center;
    padding-right: 0px;
}

.zeeshan {
    margin: 450px 0px 50px 0px !important;
}

.zeeshan-card {
    background-color: #0F708B;
    position: relative;
    height: auto !important;
}

.leader-card-zeeshan-img img {
    width: 70%;
    text-align: center;
   

}

.dr-waqar {
    margin: 400px 0px 50px 0px !important;
}

.dr-card {
    background-color: #0F708B;
    position: relative;
    height: auto !important;
    /* top: 1000px; */
}
.dr-leader-card-img img{
    width: 70%;
    text-align: center;
 
}

.leader-name h5 {
    font-size: 20px !important;
}

.leader-name p {
    font-size: 15px !important;
}

.leader-card p {
    font-size: 15px !important;
    line-height: 18px !important;
    padding: 10px 15px;
}

.leader-card h3 {
    font-size: 17px !important;
    padding: 0px 15px;

}

.leader-card ul {
    font-size: 15px !important;
    line-height: 23px;
    font-weight: 400;
    font-family: 'Radio Canada', sans-serif !important;
}

/* comment qoutes */
.shahnawaz-qoutes1 {
    width: 15px !important;
    position: absolute;
    top: 25px !important;
    left: 15px !important;
}

.shahnawaz-qoutes2 {
    width: 15px !important;
    position: absolute;
    transform: rotate(180deg);
}

.zeeshan-qoutes1 {
    width: 15px !important;
    position: absolute;
    top: 20px !important;
    left: 10px !important;
}

.zeeshan-qoutes2 {
    width: 15px !important;
    position: absolute;
    transform: rotate(180deg);
}

.dr-qoutes1 {
    width: 15px !important;
    position: absolute;
    top: 20px !important;
    left: 15px !important;
}

.dr-qoutes2 {
    width: 15px !important;
    position: absolute;
    transform: rotate(180deg);
}


    #owl-demo .item {
        background: #42bdc2;
        padding: 5px 0px !important;
        margin: 10px;
        color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        transition: all 0.3s;
        /* Smooth transition for height and width changes */

    }

    /* Define styles for enlarged items */
    .enlarged {
        height: 200px;
        /* Change to the desired height */
        width: 200px;
        /* Change to the desired width */
    }

    .slide-content {
        height: 170px;
        width: 170px;
    }

    .slide-content img {
        width: 100%;
    }

    .item {
        height: 200px;
        margin: 30px 110px;


    }

    .owl-nav button {
        display: none;
    }

    .companies-left-icons {
        position: absolute;
        left: -5%;
        top: 30%;
        border: none !important;
        background-color: white;
        width: 60px;
        z-index: 10000 !important;
    }

    .companies-right-icons {
        position: absolute;
        right: -5%;
        top: 30%;
        border: none !important;
        background-color: white;
        width: 60px;
        z-index: 1000 !important;
    }

    .slide-content {
        height: 120px;
        width: 120px;
    }

    .slide-content img {
        width: 100%;
    }
}

@media screen and (max-width: 320px) {

    /* navbar */
    .navbar-brand {
        width: 30%;
    }

    .navbar-brand img {
        width: 100%;
    }

    .navbar-toggler {
        font-size: 15px;
    }

    .main-rendor-text h3 {
        font-size: 14px;
    }

    .main-rendor-text p {
        font-size: 13px;
    }

    .main-rendor-icon img {
        width: 60%;
    }

    .nav-item a {
        font-size: 12px;
    }

    /* Our Clients */
    .our-client-slider-icon {
        z-index: 1000px !important;
        width: 10% !important;
        height: 10px;
        margin: 90px 10px !important;
    }

    .client-slider img {
        width: 40% !important;
        margin: 50px;
        height: auto;
    }


    /* portfolio */

    .heading span {
        font-size: 18px;
    }

    .heading p {
        font-size: 14px;
    }
}